continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Morgovsky, Alexander \(US - Glen Mills\)" <amorgov...@deloitte.com>
Subject Continuum 1.1-alpha-2
Date Thu, 02 Aug 2007 17:58:34 GMT
I would like to install Continuum 1.1-alpha-2.  Will I be able to use
Maven 2.0.5 and Java 1.4.2_10?  Thank you. 


This message (including any attachments) contains confidential information intended for a
specific individual and purpose, and is protected by law.  If you are not the intended recipient,
you should delete this message. 


Any disclosure, copying, or distribution of this message, or the taking of any action based
on it, is strictly prohibited. [v.E.1]

Mime
  • Unnamed multipart/alternative (inline, 7-Bit, 0 bytes)
View raw message